
TYPO3.Flow - Task # 48150

Status: Rejected Priority: Should have
Author: Christian Müller Category: Persistence
Created: 2013-05-13 Assigned To: Christian Müller
Updated: 2013-08-14 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: removeAll in a doctrine repository should use DQL for speed
Description

History
#1 - 2013-05-13 17:38 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20749

#2 - 2013-08-14 17:42 - Karsten Dambekalns
- Status changed from Under Review to Rejected

#3 - 2013-08-14 17:42 - Karsten Dambekalns
- Project changed from TYPO3 Flow Base Distribution to TYPO3.Flow

#4 - 2013-08-14 17:42 - Karsten Dambekalns
- Category set to Persistence
- Has patch set to No
